Error parches 2.100 - 2.103

Ir abajo

Re: Error parches 2.100 - 2.103

Mensaje por Pablitobrandi el Miér Ago 06, 2008 1:38 pm

Moyo, tengo un problema feucho, cuando instalo el CoH, updateo a la v 1.71, hasta ahi funciona bien, ahora, instalo el OF arriba del CoH, funciona bien, me lleva a la v 2.100.0, y cuando quiero instalar el parche 2.100 - 2.103 me dice que tengo una versión irreconocible y no puede updatear.

Te juro que no se que hacer, quiero jugar en esta red hace tiempo y nunca puedo por problemas como estos :(.

Pablitobrandi
Novato
Novato

Masculino
Cantidad de envíos : 1
Edad : 26
Localización : Chascomus
R :
Fecha de inscripción : 06/08/2008

Ver perfil de usuario

Volver arriba Ir abajo

Re: Error parches 2.100 - 2.103

Mensaje por Gothmogh el Miér Ago 06, 2008 2:00 pm

Te fijaste en la sección Errores Frecuentes en los parches & Solución ??

Ahí Mr. Moyo se ha tomado el trabajo de explicar error por error y dar las soluciones...

En caso de que no lo encuentres ahí... Avisá y te ayudamos...

Saludos!!


P.D: Veo que acabas de llegar...

Introducción & Bienvenidas

Pasa y presentate! byebye1
avatar
Gothmogh
*******
*******

Masculino
Cantidad de envíos : 74
Edad : 28
Localización : En mi casa
Fecha de inscripción : 06/06/2008

Ver perfil de usuario

Volver arriba Ir abajo

Volver arriba

- Temas similares

 
Permisos de este foro:
No puedes responder a temas en este foro.